Delete template workflow step
Deletes a workflow step from an template's workflow definition.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
templateId
The ID of the template.
workflowStepId
The ID of the workflow step.
Response
Successful response.
Errors
400
Bad Request Error